<?xml version="1.0"?>
<Config>
	<Options windowed="0" use_dinput="0" snd_vol="50" mus_vol="50" gamma="0" language="0" show_hints="1" show_fps="0" show_timer="0" run_menu="1" keys="0" difficulty="1" controller="0" first_run="0"/>
	<Extra show_link_to_awem="0" show_other_games_btn="0"/>
</Config>
